
CephFS - Backport #59397

reef: cephfs-top: cephfs-top -d <seconds> not working as expected

04/11/2023 02:38 AM - Backport Bot

Status: Resolved   

Priority: Normal   

Assignee: Neeraj Pratap Singh   

Target version:    

Release: reef Crash signature (v2):  

Crash signature (v1):    

Description

https://github.com/ceph/ceph/pull/50998

Related issues:

Copied from CephFS - Bug #59188: cephfs-top: cephfs-top -d <seconds> not work... Resolved

History

#1 - 04/11/2023 02:39 AM - Backport Bot

- Copied from Bug #59188: cephfs-top: cephfs-top -d <seconds> not working as expected added

#2 - 04/11/2023 07:55 AM - Neeraj Pratap Singh

- Description updated

- Status changed from New to In Progress

#3 - 05/16/2023 06:33 PM - Yuri Weinstein

Backport Bot wrote:

https://github.com/ceph/ceph/pull/50998

 

merged

#4 - 06/22/2023 11:04 AM - Neeraj Pratap Singh

- Status changed from In Progress to Resolved
